www/ruby-sassc - The NetBSD Packages Collection

Use libsass with Ruby

Combine the speed of libsass, the Sass C implementation, with the
ease of use of the original Ruby Sass library.

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

devel/ruby-ffi lang/ruby26-base

Available binary packages

aarch64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
aarch64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
aarch64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
aarch64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
aarch64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
aarch64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
aarch64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
aarch64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
aarch64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
alpha:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
earm:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earm:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv6hf:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby24-sassc-2.2.1.tgz(NetBSD 8.0)
earmv7hf:ruby25-sassc-2.2.1.tgz(NetBSD 8.0)
earmv7hf:ruby26-sassc-2.2.1.tgz(NetBSD 8.0)
earmv7hf:ruby27-sassc-2.2.1.tgz(NetBSD 8.0)
earmv7hf:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
earmv7hf:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby24-sassc-2.2.1.tgz(NetBSD 9.0)
earmv7hf:ruby25-sassc-2.2.1.tgz(NetBSD 9.0)
earmv7hf:ruby26-sassc-2.2.1.tgz(NetBSD 9.0)
earmv7hf:ruby27-sassc-2.2.1.tgz(NetBSD 9.0)
earmv7hf:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
earmv7hf:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
i386:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
i386:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
mips64eb:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
mips64eb:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
mips64eb:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
mips64eb:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
mips64eb:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
mips64eb:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
powerpc:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
powerpc:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
powerpc:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
powerpc:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
powerpc:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
powerpc:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
powerpc:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
powerpc:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
powerpc:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
powerpc:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
powerpc:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
powerpc:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
sparc64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
sparc:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
sparc:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 8.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby25-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby26-sassc-2.4.0.tgz(NetBSD 9.0)
x86_64:ruby27-sassc-2.4.0.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]